<div class="container-group bar-group container-group-{{this.className}}" ...attributes>
  <div class="value">
    <div class="form-check form-switch">
      <input type="checkbox" class="form-check-input btn-switch" disabled={{or this.isSaving @disabled}} {{did-insert this.setupCheckbox}} {{on "click" this.switchChanged}} id={{this.id}} />

      <label class="form-check-label" for={{this.id}} {{on "click" this.switchChanged}}>
        {{@title}}

        {{#if this.isSaving}}
          <FaIcon @icon="spinner" @spin={{true}} />
        {{/if}}
      </label>
    </div>
  </div>
</div>